
/* HEADER */
.headerimg { 
	top:60px;
	background-position: center top; background-repeat: no-repeat; background-size:cover; 
	width:100%; height:660px; position:absolute; z-index:1; opacity:0;}

.headerimg { background-image:url(../images/slides/slide3.jpg); }

/* HEADER TEXT */
#headertxt { width:100%; position:relative; top:35px; z-index:10; text-align:left; line-height:56px; }
#headerbuttons { width:100%; position:absolute; top:350px; z-index:11; text-align:center; vertical-align:top; }
#backsliderpagercontainer { width:100%; }
#backsliderpager { position:absolute; top:680px; z-index:11; }
#headertxtdef { display:none; }

#headertxt h1, #headertxt h2 { text-align:left; padding-left:5px; }

/* CONTROLS */
.backslider-btn { height:32px; width:32px; cursor:pointer; float:none; }
.backslider-btn { opacity:0; }
.backslider-btn:hover { opacity:0; }
#back { position:absolute; top:-200px; left:30px; z-index:15; background-image:url("../images/icons/go-left.png"); background-size:contain; }
#next { position:absolute; top:-200px; right:70px; z-index:15; background-image:url("../images/icons/go-right.png"); background-size:contain; }
#control { display:none; background-image:url("../images/backslider/btn_pause.png"); }

/* HEADER NAVIGATION */
#headernav-outer { position:relative; top:500px; width:100%; z-index:20; text-align:center; }
#headernav { width:100px; margin:0 auto; }

/* CONTENT */
#bscontent { color:#575757; background-color:#eee; }
#bscontent p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#bscontent p a { text-decoration:none; color:#CD2B3A; }
#bscontent p a:hover { text-decoration:underline; color:#7F000C; }

.backslider-hidden { opacity:0; }

a.headerbutton, span.headerbutton { 
    display:inline;
	float:left;
	position:relative;
	margin:0!important;
	background:none;
	margin-right:10px!important;
	color:#fff!important;
	margin-bottom:20px!important;
    border:2px solid #fff!important;
    margin-top:60px!important;
    margin-left:30px!important;
}

a.headerbutton:hover, span.headerbutton:hover {
    color:#4a4a4a!important;
    background:#fff!important; 
}

a.headerbuttonsolid, span.headerbuttonsolid { 
	background:#4a4a4a;
	color:#fff!important;
    display:inline;
	float:left;
	position:relative;
	margin:0!important;
	margin-right:10px!important;
	margin-bottom:20px!important;
    border:2px solid #fff!important;
    margin-top:60px!important;
    margin-left:30px!important;
}
/*
a.headerbuttonsolid:hover, span.headerbuttonsolid:hover {
    color:#4a4a4a!important;
    background:#fff!important; 
}

	*/


div.wrapoverview {
	float:left;
}

span.launch-video { 
    border:none!important;
    padding-right:0! important;
    padding-left:0!important;
}

span.launch-video:hover{ 
    background:none!important;
    color:#fff!important;
}

img.launch-video { 
	width:40px; 
	height:40px; 
	float:left;
    margin-top:72px;
}

@media (max-width: 800px) {
	#headerbuttons { top:350px; }
	#headertxt { }
	#headertxt h1 { font-size:36px; line-height:42px; }
	#headertxt h2 { font-size:24px; line-height:32px; }
}

@media (max-width: 600px) {
}

@media (max-width: 380px) {
}